.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921141;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.748440px;}
.ls6{letter-spacing:-0.696000px;}
.ls4{letter-spacing:-0.640000px;}
.ls0{letter-spacing:-0.560000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.840000px;}
.ls2{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.071280px;}
.ws2{word-spacing:0.000000px;}
.wsb{word-spacing:0.560000px;}
.wsa{word-spacing:0.640000px;}
.ws8{word-spacing:0.644000px;}
.ws3{word-spacing:0.672000px;}
.wse{word-spacing:0.696000px;}
.ws7{word-spacing:0.736000px;}
.wsc{word-spacing:0.748440px;}
.ws5{word-spacing:0.800000px;}
.ws4{word-spacing:1.120000px;}
.ws6{word-spacing:1.152000px;}
.ws1{word-spacing:1.288000px;}
.ws0{word-spacing:1.400000px;}
.ws9{word-spacing:1.600000px;}
._6{margin-left:-14.112000px;}
._7{margin-left:-1.184000px;}
._8{width:1.568000px;}
._4{width:3.808000px;}
._2{width:11.144000px;}
._0{width:22.960000px;}
._1{width:57.904000px;}
._5{width:103.152000px;}
._3{width:129.192000px;}
._9{width:561.800000px;}
.fc1{color:rgb(55,40,37);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:34.800000px;}
.fs4{font-size:35.640000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.y1b{bottom:45.412187px;}
.y1a{bottom:71.962744px;}
.y19{bottom:86.021567px;}
.y18{bottom:100.080391px;}
.y17{bottom:114.139214px;}
.y16{bottom:128.198038px;}
.y0{bottom:145.274510px;}
.y1f{bottom:168.361441px;}
.y20{bottom:248.157293px;}
.y21{bottom:251.301471px;}
.y15{bottom:458.147379px;}
.y14{bottom:486.271275px;}
.y13{bottom:514.395170px;}
.y12{bottom:542.519065px;}
.y11{bottom:570.642961px;}
.y10{bottom:598.766856px;}
.yf{bottom:626.890752px;}
.ye{bottom:658.141954px;}
.yd{bottom:686.265850px;}
.yc{bottom:714.389745px;}
.yb{bottom:742.513641px;}
.ya{bottom:770.637536px;}
.y9{bottom:798.761431px;}
.y8{bottom:826.885327px;}
.y7{bottom:858.136529px;}
.y6{bottom:886.260425px;}
.y5{bottom:914.384320px;}
.y4{bottom:942.508216px;}
.y3{bottom:970.632111px;}
.y2{bottom:998.756007px;}
.y1{bottom:1026.879902px;}
.y1e{bottom:1081.386117px;}
.y1d{bottom:1112.627947px;}
.y1c{bottom:1143.869777px;}
.h5{height:21.448000px;}
.h8{height:24.051717px;}
.h4{height:24.512000px;}
.h7{height:24.632276px;}
.h3{height:42.896000px;}
.h2{height:43.120000px;}
.h6{height:49.280000px;}
.h1{height:1049.725490px;}
.h0{height:1237.176471px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.x1{left:45.300654px;}
.x2{left:230.085456px;}
.x3{left:462.816471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.638836pt;}
.ls6{letter-spacing:-0.594075pt;}
.ls4{letter-spacing:-0.546276pt;}
.ls0{letter-spacing:-0.477992pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.716987pt;}
.ls2{letter-spacing:0.819414pt;}
.wsd{word-spacing:-0.060842pt;}
.ws2{word-spacing:0.000000pt;}
.wsb{word-spacing:0.477992pt;}
.wsa{word-spacing:0.546276pt;}
.ws8{word-spacing:0.549690pt;}
.ws3{word-spacing:0.573590pt;}
.wse{word-spacing:0.594075pt;}
.ws7{word-spacing:0.628218pt;}
.wsc{word-spacing:0.638836pt;}
.ws5{word-spacing:0.682845pt;}
.ws4{word-spacing:0.955983pt;}
.ws6{word-spacing:0.983297pt;}
.ws1{word-spacing:1.099381pt;}
.ws0{word-spacing:1.194979pt;}
.ws9{word-spacing:1.365690pt;}
._6{margin-left:-12.045389pt;}
._7{margin-left:-1.010611pt;}
._8{width:1.338377pt;}
._4{width:3.250343pt;}
._2{width:9.512033pt;}
._0{width:19.597657pt;}
._1{width:49.424335pt;}
._5{width:88.046059pt;}
._3{width:110.272669pt;}
._9{width:479.528033pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:29.703766pt;}
.fs4{font-size:30.420753pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.y1b{bottom:38.761867pt;}
.y1a{bottom:61.424267pt;}
.y19{bottom:73.424267pt;}
.y18{bottom:85.424267pt;}
.y17{bottom:97.424267pt;}
.y16{bottom:109.424267pt;}
.y0{bottom:124.000000pt;}
.y1f{bottom:143.706000pt;}
.y20{bottom:211.816267pt;}
.y21{bottom:214.500000pt;}
.y15{bottom:391.054667pt;}
.y14{bottom:415.060000pt;}
.y13{bottom:439.065333pt;}
.y12{bottom:463.070667pt;}
.y11{bottom:487.076000pt;}
.y10{bottom:511.081333pt;}
.yf{bottom:535.086667pt;}
.ye{bottom:561.761333pt;}
.yd{bottom:585.766667pt;}
.yc{bottom:609.772000pt;}
.yb{bottom:633.777333pt;}
.ya{bottom:657.782667pt;}
.y9{bottom:681.788000pt;}
.y8{bottom:705.793333pt;}
.y7{bottom:732.468000pt;}
.y6{bottom:756.473333pt;}
.y5{bottom:780.478667pt;}
.y4{bottom:804.484000pt;}
.y3{bottom:828.489333pt;}
.y2{bottom:852.494667pt;}
.y1{bottom:876.500000pt;}
.y1e{bottom:923.024133pt;}
.y1d{bottom:949.690800pt;}
.y1c{bottom:976.357467pt;}
.h5{height:18.307079pt;}
.h8{height:20.529499pt;}
.h4{height:20.922377pt;}
.h7{height:21.025039pt;}
.h3{height:36.614159pt;}
.h2{height:36.805356pt;}
.h6{height:42.063264pt;}
.h1{height:896.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x0{left:36.000000pt;}
.x1{left:38.666667pt;}
.x2{left:196.390933pt;}
.x3{left:395.040000pt;}
}
